@charset "utf-8";
/* CSS Document */

.form-row{padding-top:10px;}
.form-label,
.bg-gradient .bg-white label,
label{
    color:#212721;
    text-align:left;
    line-height:29px;
    padding:3px 0 5px 0;
    vertical-align: middle;
}
label span{color:#212721;}

footer label{line-height:25px;font-size:14px;}
.grecaptcha-badge{box-shadow:none !important;margin:auto;float:none;}
.hs_recaptcha {margin-bottom:10px;}
.hs-form-field label span{color:#212721;}
.hs-form-field{padding-top:15px;clear:both;}
.bg-black .hs-form-field label span,
.bg-black .form-label,
.bg-black.form-label,
.bg-black label,
.bg-orange label,
.bg-white .bg-gradient label,
.bg-white .bg-orange .hs-form-field label span,
.bg-white .bg-black .hs-form-field label span,
.bg-gradient .hs-form-field label span,
.bg-white .bg-gradient .hs-form-field label span,
.bg-gradient label{color:#FFFFFF !important}
.row{padding:5px;overflow:hidden;}
.bg-white .bg-gradient .bg-white label,
.bg-gradient .bg-white label{color:#212721 !important}

form{max-width:900px;margin:auto;text-align:center;padding-bottom:40px;}
footer form{text-align:left;}
.form.bg-black,
.form.bg-grey,
.form.bg-orange,
.form.bg-gradient{padding:30px 8% 0 8%;}

select,
textarea,
input[type="email"],
input[type="search"],
input[type="text"],
input[type="number"],
input[type="tel"],
input[type="password"] {
    border: #75787B solid 1px;
    color: inherit;
    display: block;
    outline: 0;
    padding: 0 10px;
    text-decoration: none;
    width: 100%;
    font-family: 'F37 Ginger', sans-serif;
    font-size:16px;
    color:#212721;
    border-radius:8px;
    background-color:rgba(255,255,255,1);
    -webkit-transition: all 0.5s ease;
       -moz-transition: all 0.5s ease;
         -o-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
            transition: all 0.5s ease;
    -webkit-appearance: none;
}
.bg-gradient select,
.bg-gradient textarea,
.bg-gradient input[type="email"],
.bg-gradient input[type="search"],
.bg-gradient input[type="text"],
.bg-gradient input[type="number"],
.bg-gradient input[type="tel"],
.bg-gradient input[type="password"] {
    border: #FFFFFF solid 1px;
}

.bg-gradient .bg-white select,
.bg-gradient .bg-white textarea,
.bg-gradient .bg-white input[type="email"],
.bg-gradient .bg-white input[type="search"],
.bg-gradient .bg-white input[type="text"],
.bg-gradient .bg-white input[type="number"],
.bg-gradient .bg-white input[type="tel"],
.bg-gradient .bg-white input[type="password"] {
    border: #75787B solid 1px;
    color:#212721;
    background-color:rgba(255,255,255,1);
}
.bg-gradient .bg-white select,
select{color:#212721;}

.bg-black .bg-gradient input[type="submit"],
.bg-white .bg-gradient input[type="submit"],
.bg-grey .bg-gradient input[type="submit"],
.bg-black .bg-gradient  .button a,
.bg-grey .bg-gradient  .button a,
.bg-white .bg-gradient  .button a{
    background-color:#FFFFFF;
    color:#212721;
    border: #FFFFFF solid 1px;
}
.bg-black .bg-gradient input[type="submit"]:hover,
.bg-black .bg-gradient  .button a:hover,
.bg-white .bg-gradient input[type="submit"]:hover,
.bg-grey .bg-gradient input[type="submit"]:hover,
.bg-grey .bg-gradient  .button a:hover,
.bg-white .bg-gradient  .button a:hover{
    background-color:#212721;
    color:#FFFFFF;
    border: #212721 solid 1px;
}
section.form-section.bg-black .bg-gradient .paragraph p,
section.form-section.bg-white .bg-gradient .paragraph p,
section.form-section.bg-grey .bg-gradient .paragraph p{color:#FFFFFF;}

.hs-form-326b6cb9-afc5-4066-84d3-cf1e8e71ddfe_b4532fe1-62ee-414e-ba87-548f9c423af5 .hs-button,
button,
input[type='submit']{font-family: 'F37 Ginger', sans-serif !important;}
/*
.hs-button{
    font-size:18px !important;
    box-shadow: 0 0 0 !important;
    background:none !important;
    display: inline-block !important;
    background-color: #FE5000 !important;
    color:#FFFFFF !important;
    white-space: nowrap !important;
    line-height: 44px !important;
    margin: 0 !important;
    height:44px !important;
    padding: 0px 26px 0 26px !important;
    -webkit-appearance: none !important;
    -webkit-transition: all 0.5s ease !important;
   -moz-transition: all 0.5s ease !important;
     -o-transition: all 0.5s ease !important;
    -ms-transition: all 0.5s ease !important;
        transition: all 0.5s ease !important;
    border-radius:4px !important;
    border:1px solid #FE5000 !important !important;
    cursor:pointer !important;
    min-width:172px !important;
    text-align:center !important;
    text
}
*/
input[type="number"]:invalid,
input[type="email"]:invalid,
input[type="search"]:invalid,
input[type="text"]:invalid,
input[type="password"]:invalid{
    box-shadow: none;
}

select,
input[type="email"],
input[type="search"],
input[type="text"],
input[type="number"],
input[type="tel"],
input[type="password"] {
    height: 40px;
}

::-webkit-input-placeholder {
    opacity: 1.0;
    font-weight:300;
    color:#212721;
    text-align: center;
}

:-moz-placeholder {
    opacity: 1.0;
    font-weight:300;
    color:#212721;
    text-align: center;
}

::-moz-placeholder {
    opacity: 1.0;
    font-weight:300;
    color:#212721;
    text-align: center;
}

:-ms-input-placeholder {
    opacity: 1.0;
    font-weight:300;
    color:#212721;
    text-align: center;
}
.tax-grouping  ::-webkit-input-placeholder,
.page-template-template-hub ::-webkit-input-placeholder{
    text-align: left !important;
}
.tax-grouping  :-moz-placeholder,
.page-template-template-hub :-moz-placeholder{
    text-align: left !important;
}
.tax-grouping  ::-moz-placeholder,
.page-template-template-hub ::-moz-placeholder{
    text-align: left !important;
}
.tax-grouping :-ms-input-placeholder,
.page-template-template-hub :-ms-input-placeholder {
    text-align: left !important;
}

textarea{max-width:100%;padding:10px;height:180px;}

.bg-gradient .bg-white select:focus,
.bg-gradient .bg-white textarea:focus,
.bg-gradient .bg-white input[type="email"]:focus,
.bg-gradient .bg-white input[type="search"]:focus,
.bg-gradient .bg-white input[type="number"]:focus,
.bg-gradient .bg-white input[type="tel"]:focus,
.bg-gradient .bg-white input[type="text"]:focus,
.bg-gradient .bg-white input[type="password"]:focus,
select:focus,
textarea:focus,
input[type="email"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="text"]:focus,
input[type="password"]:focus {
    background-color: rgba(255,255,255,1);
    border-color: #FE5000;
    outline: 0;
    -webkit-box-shadow: inset 0 0px 1px rgba(254,80,0, 1), 0 0 8px rgba(254,80,0, 0.5);
    box-shadow: inset 0 0px 1px rgba(254,80,0, 1), 0 0 8px rgba(254,80,0, 0.5);
}

.bg-orange select,
.bg-black select,
.bg-orange textarea,
.bg-black textarea,
.bg-orange textarea,
.bg-black input[type="email"],
.bg-black input[type="search"],
.bg-orange input[type="email"],
.bg-orange input[type="search"],
.bg-black input[type="text"],
.bg-orange  input[type="text"],
.bg-black input[type="number"],
.bg-orange  input[type="number"],
.bg-black input[type="tel"],
.bg-orange  input[type="tel"],
.bg-black input[type="password"],
.bg-orange input[type="password"]{
    border:#FFFFFF solid 1px;
    background-color: rgba(255,255,255,1);
    color:#212721;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
input[type="email"].focused,
input[type="tel"].focused,
input[type="number"].focused,
input[type="text"].focused,
.bg-black select:focus,
.bg-orange select:focus,
.bg-black textarea:focus,
.bg-orange textarea:focus,
.bg-black input[type="email"]:focus,
.bg-orange input[type="email"]:focus,
.bg-black input[type="search"]:focus,
.bg-orange input[type="search"]:focus,
.bg-black input[type="text"]:focus,
.bg-orange input[type="text"]:focus,
.bg-black input[type="number"]:focus,
.bg-orange  input[type="number"]:focus,
.bg-black input[type="password"]:focus,
.bg-orange input[type="password"]:focus {
    background-color: rgba(255,255,255,1);
    border-color: #FE5000;
    color:#212721;
    outline: 0;
    -webkit-box-shadow: inset 0 0px 1px rgba(254,80,0, 1), 0 0 8px rgba(254,80,0, 0.5);
    box-shadow: inset 0 0px 1px rgba(254,80,0, 1), 0 0 8px rgba(254,80,0, 0.5);
}
input[type="email"].focused.error,
input[type="tel"].focused.error,
input[type="number"].focused.error,
input[type="text"].focused.error{
    background-color: rgba(255,255,255,1);
    border-color: rgba(255,11,100,1);
    color:#212721;
    outline: 0;
    -webkit-box-shadow: inset 0 0px 1px rgba(255,11,100,1), 0 0 8px rgba(255,11,100,0.5);
    box-shadow: inset 0 0px 1px rgba(255,11,100,1), 0 0 8px rgba(255,11,100,0.5);
}
input[type="email"].focused.success,
input[type="tel"].focused.success,
input[type="number"].focused.success,
input[type="text"].focused.success{
    background-color: rgba(255,255,255,1);
    border-color: rgba(0,159,0,1);
    color:#212721;
    outline: 0;
    -webkit-box-shadow: inset 0 0px 1px rgba(0,159,0,1), 0 0 8px rgba(0,159,0,0.5);
    box-shadow: inset 0 0px 1px rgba(0,159,0,1), 0 0 8px rgba(0,159,0,0.5);
}

select{cursor:pointer;padding: 0 6px;background-image:url('../img/svgs/arrow-down-orange.svg');background-position:96% center;background-size:16px 16px;background-repeat:no-repeat;}
.bg-orange select{background-image:url('../img/svgs/arrow-down.svg');}

input[type="radio"]{margin:10px 5px 10px 5px;}

div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing,
.span.wpcf7-not-valid-tip{text-align:center;}

div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing{border:#FF0B64 2px solid;padding:10px;text-align:center;}

span.wpcf7-not-valid-tip,
.bg-white div.wpcf7-validation-errors,
.bg-white div.wpcf7-acceptance-missing,
.bg-grey div.wpcf7-validation-errors,
.bg-grey div.wpcf7-acceptance-missing{color:#FF0B64;}

.wpcf7-response-output.wpcf7-mail-sent-ok{border:#FE5000 1px solid;padding:10px;text-align:center;}

section.tools input[type="search"]{margin-bottom:20px;}

form input[type="submit"]{margin:25px 0 25px 0;}
.form-section .hs_submit{padding-top:20px;}
form .hs_submit input[type="submit"]{margin:15px 0 5px 0;}

.hidden-fields{display:none;}
.disabled{cursor: not-allowed;pointer-events: none;opacity:0.5;}

.styled-check input[type="checkbox"],
.styled-check input[type="radio"] {
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    appearance: none;
    display: block;
    float: left;
    margin-right: -2em;
    opacity: 0;
    width: 1em;
    z-index: -1;
}
.styled-check input[type="radio"] + span,
.styled-check input[type="checkbox"] + span,
.styled-check input[type="checkbox"] + label,
.styled-check input[type="radio"] + label {
    text-decoration: none;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 300;
    padding-left: 2.4em;
    padding-right: 0.75em;
    position: relative;
    width:calc(100% - 10px);
}
.styled-check input[type="radio"] + span:before,
.styled-check input[type="checkbox"] + span:before,
.styled-check input[type="checkbox"] + label:before,
.styled-check input[type="radio"] + label:before {
    text-transform: none !important;
}
.styled-check input[type="radio"] + span:before,
.styled-check input[type="checkbox"] + span:before,
.styled-check input[type="checkbox"] + label:before,
.styled-check input[type="radio"] + label:before {
    border-radius: 4px;
    border: solid 2px;
    content: '';
    display: inline-block;
    height: 1.65em;
    left: 0;
    line-height: 1.58125em;
    position: absolute;
    text-align: center;
    top: 2px;
    width: 1.65em;
}
.styled-check input[type="radio"]:checked  + span:before,
.styled-check input[type="checkbox"]:checked  + span:before,
.styled-check input[type="checkbox"]:checked + label:before,
.styled-check input[type="radio"]:checked + label:before {
    background-image:url('../img/tick-white.svg');
    background-size:15px;
    background-position:center center;
    background-repeat: no-repeat;
}
.bg-orange.column .styled-check input[type="radio"] + span,
.bg-orange.column .styled-check input[type="checkbox"] + span,
.bg-orange.column .styled-check input[type="checkbox"] + label,
.bg-orange.column .styled-check input[type="radio"] + label,
.bg-black.column .styled-check input[type="radio"] + span,
.bg-black.column .styled-check input[type="checkbox"] + span,
.bg-black.column .styled-check input[type="checkbox"] + label,
.bg-black.column .styled-check input[type="radio"] + label,
.bg-gradient.column .styled-check input[type="radio"] + span,
.bg-gradient.column .styled-check input[type="checkbox"] + span,
.bg-gradient.column .styled-check input[type="checkbox"] + label,
.bg-gradient.column .styled-check input[type="radio"] + label {
    color: rgba(255,255,255, 0.75);
}

.styled-check input[type="radio"] + span:before,
.styled-check input[type="checkbox"] + span:before,
.styled-check input[type="checkbox"] + label:before,
.styled-check input[type="radio"] + label:before {
    border-color: rgba(65,65,67, 0.25);
}

.bg-gradient .styled-check input[type="radio"] + span:before,
.bg-gradient .styled-check input[type="checkbox"] + span:before,
.bg-gradient .styled-check input[type="checkbox"] + label:before,
.bg-gradient .styled-check input[type="radio"] + label:before {
    border-color: rgba(255,255,255, 1);
}

.bg-black .styled-check input[type="radio"] + span:before,
.bg-black .styled-check input[type="checkbox"] + span:before,
.bg-black .styled-check input[type="checkbox"] + label:before,
.bg-black .styled-check input[type="radio"] + label:before {
    border-color: rgba(255,255,255, 0.25);
    background-color: rgba(255,255,255, 0.05);
}

 .styled-check input[type="radio"]:checked  + span:before,
.styled-check input[type="checkbox"]:checked  + span:before,
.styled-check input[type="checkbox"]:checked + label:before,
.styled-check input[type="radio"]:checked + label:before {
    background-color: #FE5000;
    border-color: #FE5000;
    color: #ffffff;
}
.styled-check input[type="radio"]:focus  + span:before,
.styled-check input[type="checkbox"]:focus  + span:before,
.styled-check input[type="checkbox"]:focus + label:before,
.styled-check input[type="radio"]:focus + label:before {
    border-color: #FE5000;
    box-shadow: 0 0 0 1px #FE5000;
}

.bg-gradient  .styled-check input[type="radio"]:checked  + span:before,
.bg-gradient  .styled-check input[type="checkbox"]:checked  + span:before,
.bg-gradient  .styled-check input[type="checkbox"]:checked + label:before,
.bg-gradient  .styled-check input[type="radio"]:checked + label:before,
.bg-gradient  .styled-check input[type="radio"]:focus  + span:before,
.bg-gradient  .styled-check input[type="checkbox"]:focus  + span:before,
.bg-gradient .styled-check input[type="checkbox"]:focus + label:before,
.bg-gradient .styled-check input[type="radio"]:focus + label:before {
    box-shadow: 0 0 0 1px #FE5000;
}
.formcols .mc-field-group,
.formcols .hs-form-field{display:inline-block;width:48%;margin:0px 1.8% 0 0;clear: none;vertical-align: top;}
.formcols .mc-field-group:nth-child(even),
.formcols .hs-form-field:nth-child(even){margin:0;}
.formcols .mc-field-group .input,
.formcols .hs-form-field .input{width:calc(100% - 10px);}
.formcols .mc-field-group .input input,
.formcols .hs-form-field .input input{vertical-align: top;}

.mc-field-group{padding-top:20px;}
footer .mc-field-group{padding-top:5px;padding-bottom:5px;}
footer #mc-embedded-subscribe{margin-top:10px;}
section.form-section.formcols .form-content{max-width:800px;}
.formcols form .legal-consent-container .field.hs-form-field{width:90%;}
section.form-section.formcols .form-content,
section.form-section.formcols .form{width:100%;}
section.form-section.formcols form{max-width:900px;}
.formcols h2{margin-bottom:0;font-size:27px;}
section.form-section.formcols form{margin-top:0;}

form ul{
  display: block;
  position: relative;
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}

form ul > li{
  display: block;
  position: relative;
  padding: 0;
  vertical-align: top;
  margin:0;
}

form .legal-consent-container .field.hs-form-field{margin:0 !important;}
form .legal-consent-container .hs-richtext:first-child{ margin-top:10px !important;}
form .legal-consent-container .hs-richtext{font-size:12px;}

.longcode form .hs-richtext p{font-size:12px;}
footer form .hs-richtext p{font-size:9px;}
footer form .legal-consent-container .field.hs-form-field{padding-top:0 !important;margin-top:0 !important;}
.newsletterPOP-cont .longcode form input[type="submit"],
footer .longcode form input[type="submit"]{margin:10px 0 0 0 !important;padding:0;top:0;}
footer .longcode ul.horizontal li.newsletter p{margin:3px 0 0px 0 !important;}
footer .hs-form-field{padding-top:2px;}



footer .loncode input[type="checkbox"]  + span,
footer .loncode input[type="radio"]  + span{font-size:12px !important;}

.newsletterPOP-cont input[type="checkbox"]  + span,
.newsletterPOP-cont input[type="radio"]  + span{font-size:12px !important;}

.newsletterPOP-cont label{font-size:12px;}
.newsletterPOP-cont label input[type="checkbox"]  + span,
.newsletterPOP-cont label input[type="radio"]  + span{font-size:12px !important;line-height:1;}

.newsletterPOP-cont form .hs-richtext p{font-size:9px;}
.newsletterPOP-cont form .legal-consent-container .field.hs-form-field{padding-top:0 !important;margin-top:0 !important;}
.newsletterPOP-cont form input[type="submit"]{margin:0 !important;padding:0;top:0;}
.newsletterPOP-cont ul.horizontal li.newsletter p{margin:3px 0 0px 0 !important;}
.newsletterPOP-cont .mc-field-group{padding-top:5px;padding-bottom:5px;}
.newsletterPOP-cont .hs-form-field{padding-top:2px;}

footer .legal-consent-container .hs-richtext{display:none;}
footer .legal-consent-container .hs-richtext:first-child{display:block;}

.hs-fieldtype-booleancheckbox.hs-form-field{padding-top:0;}
.hs-error-msgs{margin:2px 0 2px 0;}
.hs-error-msgs li label{color:rgba(255,11,100,1) !important;font-size:12px;}
.bg-gradient .hs-error-msgs li label{color:rgba(255,255,255,1) !important;font-size:12px;}
.hs-input.error{font-size:inherit;}

.actions input[type='submit']{margin-top:15px;}

.hs-richtext,
.hs-richtext p{line-height:1.4;}

.column .form,
.post-template .form,
.resource-template .form{max-width:500px;margin:auto;padding:20px;box-shadow:0 0 10px rgba(0,0,0, 0.2);text-align:left !important;}

.column .form form,
.post-template form,
.resource-template form,
.post-template .form label,
.resource-template .form label{text-align:left !important;}

.column .form .form-content,
.post-template .form .form-content,
.resource-template .form .form-content{max-width:400px;margin:auto;}

.indicates-required{padding-top:7px;font-size:0.8em;}
.asterisk{color:rgba(255,11,100,1);}
.newsletterPOP-cont .indicates-required{padding-top:15px;}

@media (max-width: 900px){
    .formcols .mc-field-group,
    .formcols .hs-form-field{display:inline-block;width:100%;margin:0;clear: both;}
    .formcols .mc-field-group .input,
    .formcols .hs-form-field .input{width:100%;}
}
